﻿    /* Light Blue Theme */

a:link,
a:visited,
a:hover,
a:active
    { text-decoration: none; }
    
.scux-theme-text,
.scux-theme-text:hover
    { color: #39f; }
    
.scux-theme-background:hover
    { border: 1px solid #39f; }

div.scux-button span.scux-button
    { height: 21px; }
div.scux-button span.scux-button.scux-button-left
    { width: 5px; background-image: url(../../Images/themes/azure/b_left.png); }
div.scux-button span.scux-button.scux-button-right
    { width: 6px; background-image: url(../../Images/themes/azure/b_right.png); }
div.scux-button span.scux-button.scux-button-center
    { width: auto; background-image: url(../../Images/themes/azure/b_center.png); }
div.scux-button span.scux-button.scux-button-center a
    { line-height: 21px; bottom: 0px; font-size: 12px; color: #fff; }
